<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="p2p4modif" label="Déclaration de modification d'une entreprise libérale ou d'une personne non immatriculée à un registre public en micro-entrepreneur" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
	
	<group id="cadre1RappelIdentificationGroup" label="Rappel d'identification">
		<group id="cadre1RappelIdentification" label="Rappel d'identification">
			<help>Il convient d'indiquer ici les informations telles qu'elles apparaissent sur votre avis SIREN avant modification.</help>
			<data id="personneLieePersonnePhysiqueNomNaissance" label="Nom de naissance :" type="String(max:100,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{1,100}$&quot;)">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			</data>
			<data id="personneLieePersonnePhysiqueNomUsage" label="Nom d'usage :" type="String(max:100,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{0,100}$&quot;)" mandatory="false">
				<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
			</data>
			<data id="personneLieePersonnePhysiquePrenom1[]" label="Prénom(s) :" max-occurs="4" type="String(max:20,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\'|.]{1,20}$&quot;)">
                <help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté. En l'absence de prénom, il convient d'indiquer un ".".</help>
            </data>
			<data id="personneLieePersonnePhysiqueDateNaissance" label="Date de naissance :" type="DateBirthDay(minAge:16)"/>
			<data id="personneLieePPLieuNaissancePays" label="Pays de naissance :" type="ComboBoxSelectExternal" mandatory="true">
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{label}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="personneLieePPLieuNaissanceDepartement" label="Département de naissance :" type="ComboBoxSelectExternal" mandatory="true" trigger="navigation.refresh('_page.cadre1RappelIdentification.personneLieePPLieuNaissanceCommune')">
                <if>Value('id').of($cadre1RappelIdentification.personneLieePPLieuNaissancePays).eq('FRXXXXX')</if>
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/departments?maxResults=999&amp;orders=label:asc</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="personneLieePPLieuNaissanceCommune" label="Commune de naissance :" type="ComboBoxSelectExternal" mandatory="true">
                <if>Value('id').of($cadre1RappelIdentification.personneLieePPLieuNaissancePays).eq('FRXXXXX')</if>
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/communes?maxResults=999&amp;orders=label:asc&amp;filters=details.ch_departement:{{_group.personneLieePPLieuNaissanceDepartement.id}}</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="personneLieePPLieuNaissanceVille" label="Ville de naissance :" type="String(max:32,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{1,32}$&quot;)" mandatory="true">
                <help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
                <if>not Value('id').of($cadre1RappelIdentification.personneLieePPLieuNaissancePays).eq('FRXXXXX')</if>
            </data>
			<data id="siren" label="Numéro unique d'identification :" type="SIREN">
				<help>Il s'agit de votre numéro SIREN.</help>
            </data>
			<data id="formeJuridique" label="Avez-vous effectué une déclaration d'affectation de patrimoine à votre entreprise en optant pour l'EIRL (Entrepreneur Individuel à Responsabilité Limitée) ?" type="Boolean"/>
			<data id="personneLieePersonnePhysiqueLieuDepotImpot" label="Désignation du service des impôts auprès duquel ont été souscrites les dernières déclarations de résultat et de TVA" type="String(max:35,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,35}$&quot;)"/>
			<group id="adresseEtablissementPrincipal" label="Adresse de l'établissement principal :">
				<data id="etablissementAdresseNumeroVoie" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false">
				</data>
				<data id="etablissementAdresseIndiceVoie" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
				<data id="etablissementAdresseTypeVoie" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
				<data id="etablissementAdresseNomVoie" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,32}$&quot;)">
				</data>
				<data id="etablissementAdresseComplementVoie" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,38}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
				</data>
				<data id="etablissementAdresseDistriutionSpecialeVoie" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,8}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
				</data>
				<data id="etablissementAdresseCodePostal" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" trigger="navigation.refresh('_page.cadre1RappelIdentification.adresseEtablissementPrincipal.etablissementAdresseCommune')">
					<help>Il convient d'indiquer ici le code postal de la localité.</help>
				</data>
				<data id="etablissementAdresseCommune" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.etablissementAdresseCodePostal}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
							</external>
						</referential>
					</conftype>
				</data>
			</group>	
		</group> 
    </group>
	<group id="cadre1ObjetModificationGroup" label="Objet de la déclaration">
		<group id="cadre1ObjetModification" label="Objet de la déclaration de modification">
			<data id="objetModification" label="La déclaration de modification concerne :" type="CheckBoxes" mandatory="true">
				<warning>En cas de modifications multiples, ces dernières ne doivent pas avoir plus d'un mois d'écart entre elles.</warning>
				<conftype>
					<referential>
						<text id="situationPerso" >La modification  de votre situation personnelle (nom, prénom, nationalité, domicile, conjoint collaborateur)</text>
						<text id="modifEIRL" >La declaration, la modification ou la suppression de l'option pour l'EIRL</text>
						<text id="etablissement" >La modification de votre établissement (adresse et/ou activité de l'établissement)</text>
						<text id="dateActivite" >La modification de votre date de début d'activité</text>
					</referential>
				</conftype>
			</data>
			<group id="cadreObjetModificationPerso" label="Modification de la situation personnelle">
				<if>Value('id').of($cadre1ObjetModification.objetModification).contains('situationPerso')</if>
					<data id="objetSituationPerso" label="La modification  de votre situation personnelle concerne :" type="CheckBoxes" mandatory="true">
					<conftype>
						<referential>
							<text id="10P" >La modification  de votre nom de naissance et/ou de votre/vos prénom(s)</text>
							<text id="15P" >La modification  de votre nom d'usage</text>
							<text id="16P" >La modification de votre domicile personnel</text>
							<text id="17P" >La modification de votre nationalité</text>
							<text id="30P" >La modification des informations relatives au conjoint ou pacsé collaborateur</text>
						</referential>
					</conftype>
				</data>
			</group	>
			<group id="cadreObjetDeclarationEIRL" label="Option pour l'EIRL">
				<if>Value('id').of($cadre1ObjetModification.objetModification).contains('modifEIRL') and not $form.cadre1RappelIdentificationGroup.cadre1RappelIdentification.formeJuridique</if>
				<data id="declarationEIRL" label="Cochez si vous voulez effectuer une déclaration initiale d'affectation de patrimoine" type="BooleanCheckBox">
				</data>
			</group	>	
			<group id="cadreObjetModificationEIRL" label="Modification relative à l'option EIRL">
				<if>Value('id').of($cadre1ObjetModification.objetModification).contains('modifEIRL') and $form.cadre1RappelIdentificationGroup.cadre1RappelIdentification.formeJuridique</if>
				<data id="objetEIRL" label="La modification relative à l'EIRL concerne :" type="Radios(inline:false)" mandatory="true">
					<conftype>
						<referential>
							<text id="modificationEIRL" >La modification de la déclaration d'affectation de patrimoine</text>
							<text id="finEIRL" >La fin de l'option pour l'EIRL</text>
						</referential>
					</conftype>
				</data>
				<data id="memeAdresseEIRL" label="L'adresse de l'EIRL est-elle fixée à la méme adresse que l'établissement principal ?" type="Boolean"/>
				<data id="objetModificationEIRL" label="Précisez :" type="CheckBoxes">
					<if>Value('id').of($cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).contains('modificationEIRL')</if>
					<conftype>
						<referential>
							<text id="modifDenoEIRL">Modification de la dénomination de l'EIRL</text>
							<text id="modifDateCloture">Modification de la date de clôture de l'exercice comptable de l'EIRL</text>
							<text id="modifObjet">Modification de la ou des activité(s) professionnelle(s) liée(s) à l'affectation de patrimoine</text>
							<text id="modifAdresse">Modification de l'adresse relative à l'EIRL</text>
							<text id="modifDAP">Effectuer une déclaration complémentaire d'affectation de patrimoine</text>
					<!--	<text id="poursuiteEIRL">Effectuer une déclaration d'intention de poursuite de l'activité de l'EIRL par un héritier ou un ayant droit</text> !-->
						</referential>
					</conftype>
				</data>
			</group>	
			<group id="cadreObjetModificationEtablissement" label="Modification relative à l'établissement et/ou à l'activité">
				<if>Value('id').of($cadre1ObjetModification.objetModification).contains('etablissement')</if>
				<data id="objetEtablissement" label="La modification de votre établissement concerne :" type="Radios(inline:false)">
					<conftype>
						<referential>
							<text id="11P" >La modification de l'adresse de votre entreprise (établissement principal)</text>
							<text id="modifActivite" >La modification de votre/vos activité(s)</text>
						</referential>
					</conftype>
				</data>
			</group>
			<data id="domicileEntreprise" label="Cochez si l'adresse de votre entreprise est fixée à votre domicile et que, de ce fait, l'adresse de votre entreprise est également modifiée" type="BooleanCheckBox" mandatory="false">
                <if>Value('id').of($cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('16P') 
				and not Value('id').of($cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('11P')</if>
            </data>
			<data id="entrepriseDomicile" label="Cochez si l'adresse de votre entreprise est fixée à votre domicile et que l'adresse de votre domicile est également modifiée" type="BooleanCheckBox" mandatory="false">
                <if>not Value('id').of($cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('16P') 
					and Value('id').of($cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('11P')
					and Value('id').of($cadre1ObjetModification.objetModification).contains('etablissement')</if>
            </data>
			<data id="entrepriseEIRL" label="Cochez si vous êtes en EIRL et que l'adresse de votre EIRL est, de ce fait, également modifiée" type="BooleanCheckBox" mandatory="false">
                <if>((Value('id').of($cadre1ObjetModification.objetModification).contains('modifEIRL') 
					and Value('id').of($cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).contains('modificationEIRL') 
					and not Value('id').of($cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifAdresse'))
					or (not Value('id').of($cadre1ObjetModification.objetModification).contains('modifEIRL') 
					and $form.cadre1RappelIdentificationGroup.cadre1RappelIdentification.formeJuridique))
					and (Value('id').of($cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('11P')
					or $cadre1ObjetModification.domicileEntreprise)</if>
            </data>
			<group id="attentionCompetence" label="Attention, en cas de modification portant sur deux établissements différents, ces deux derniers doivent relever du même greffe. A défaut, il conviendra d'effectuer un dossier par établissement modifié (un pour l'EIRL et un autre pour les autres modifications)">
                <if>(Value('id').of($cadre1ObjetModification.objetModification).contains('modifEIRL')
					and (Value('id').of($cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).contains('modificationEIRL') 
					or Value('id').of($cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).contains('finEIRL')) 
					and not $cadre1ObjetModification.cadreObjetModificationEIRL.memeAdresseEIRL) 
					and (Value('id').of($cadre1ObjetModification.objetModification).contains('situationPerso')
					or Value('id').of($cadre1ObjetModification.objetModification).contains('etablissement')
					or Value('id').of($cadre1ObjetModification.objetModification).contains('dateActivite'))</if>
				<data id="competenceConfirmation" label="Cochez si les modifications à effectuer relèvent du même greffe" type="BooleanCheckBox" mandatory="true">
					<help>En cas de modication d'adresse, l'adresse à prendre en compte pour la compétence du greffe est la nouvelle adresse)</help>
				</data>	
           </group>
		    <group id="attentionDeclaration" label="Attention, vous effectuez une modification affectant votre déclaration d'affectation de patrimoine. Il conviendra d'effectuer la mise à jour de celle-ci auprès du greffe compétent.">
                <if>($form.cadre1RappelIdentificationGroup.cadre1RappelIdentification.formeJuridique
					and not Value('id').of($cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).contains('modificationEIRL')
					and not Value('id').of($cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).contains('finEIRL')					
					and (Value('id').of($cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('10P')
					or Value('id').of($cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('15P')
					or Value('id').of($cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('16P'))
					and not $cadre1ObjetModification.entrepriseEIRL)</if>
				<data id="declarationConfirmation" label="J'ai pris connaissance du fait que je devrai mettre à jour ma déclaration d'affectation de patrimoine auprès du greffe compétent." type="BooleanCheckBox" mandatory="true">
				</data>	
           </group>
			<group id="cadreObjetModificationDebutActivite" label="Modification de la date de début d'activité :">
                <if>Value('id').of($cadre1ObjetModification.objetModification).contains('dateActivite')</if>
                <group id="incompatibilite1" label="Cette modification n'est pas compatible avec un transfert de l'établissement principal. Il convient d'effectuer deux dossiers séparés.">
                    <if>$cadre1ObjetModification.domicileEntreprise</if>
                	<data id="confirmation1" label="Je modifie ma déclaration sans quoi mon dossier ne sera pas recevable." type="BooleanCheckBox" mandatory="true"/>
				</group>
                <group id="incompatibilite2" label="Cette modification n'est pas compatible avec un transfert de l'établissement principal. Il convient d'effectuer deux dossiers séparés.">
                    <if>(Value('id').of($cadre1ObjetModification.objetModification).contains('etablissement') and Value('id').of($cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('11P'))</if>
					<data id="confirmation1" label="Je modifie ma déclaration sans quoi mon dossier ne sera pas recevable." type="BooleanCheckBox" mandatory="true"/>
				</group>
                <data id="modifDateDebutActivite1" label="Nouvelle date de début d'activité :" type="DatePast">
                    <if>not Value('id').of($cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('11P') and not Value('id').of($cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('16P')</if>
                </data>
				<data id="modifDateDebutActivite2" label="Nouvelle date de début d'activité :" type="DatePast">
                    <if>not Value('id').of($cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('11P') and Value('id').of($cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('16P') and not $cadre1ObjetModification.domicileEntreprise</if>
                </data>
            </group>
		</group>
	</group>	
	<group id="cadre2ModificationSituationPersonnelleGroup" label="Déclaration relative à la modification de la situation personnelle">
		<if>Value('id').of($p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('10P') 
		or Value('id').of($p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('15P') 
		or Value('id').of($p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('17P') 
		or Value('id').of($p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('16P')</if>
		<group id="cadre2ModificationSituationPersonnelle" label="Déclaration relative à la modification de la situation personnelle">
			<group id="modifIdentite" label="Déclaration de modification relative à votre identité">
				<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('10P') 
				or Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('15P')</if>
				<data id="modifDateIdentite" label="Date de modification de votre identité :" type="DatePast"/>
				<data id="modifNomPrenom" label="La modification concerne :" type="CheckBoxes">
					<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('10P')</if>
					<help>En cas de modifications multiples, ces dernières ne doivent pas avoir plus d'un mois d'écart entre elles.</help>
					<conftype>
						<referential>
							<text id="modifNomNaissance" >Votre nom de naissance</text>
							<text id="modifPrenom" >Votre/vos prénom(s)</text>
						</referential>
					</conftype>
				</data>
				<data id="modifNouveauNomNaissance" label="Nouveau nom de naissance :" type="String(max:100,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{1,100}$&quot;)">
					<if>Value('id').of($cadre2ModificationSituationPersonnelle.modifIdentite.modifNomPrenom).contains('modifNomNaissance')</if>
				</data>
				<data id="modifNouveauPrenoms[]" label="Nouveau(x) prénom(s) :" max-occurs="4" type="String(max:20,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\'|.]{1,20}$&quot;)">
					<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté. En l'absence de prénom, il convient d'indiquer un ".".</help>
            		<if>Value('id').of($cadre2ModificationSituationPersonnelle.modifIdentite.modifNomPrenom).contains('modifPrenom')</if>
				</data>
				<data id="modifNouveauNomUsage" label="Nouveau nom d'usage :" mandatory="false" type="String(max:100,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{0,100}$&quot;)">
					<if> Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('15P')</if>
				</data>
			</group>
			<group id="modifNationalite" label="Déclaration de modification relative à votre nationalité">
				<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('17P')</if>
				<warning>En cas de modifications multiples, ces dernières ne doivent pas avoir plus d'un mois d'écart entre elles.</warning>
				<data id="modifDateNationalite" label="Date de modification de votre nationalité :" type="DatePast">
					<help>En cas de modifications multiples, ces dernières ne doivent pas avoir plus d'un mois d'écart entre elles.</help>
				</data>
				<data id="modifNewNationalite" label="Indiquer votre nouvelle nationalité :" type="String(max:26,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{1,26}$&quot;)"/>
			</group>
			<group id="modifDomicile" label="Déclaration de modification relative à votre domicile personnel">
				<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('16P')</if>
					<warning>En cas de modifications multiples, ces dernières ne doivent pas avoir plus d'un mois d'écart entre elles.</warning>
				<data id="modifDateDomicile" label="Date de modification de l'adresse de votre domicile" type="DatePast">
				</data>
				<group id="newAdresseDomicile" label="Nouvelle adresse de domicile">
                    <data id="personneLieeAdresseVoieNew" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false">
                    </data>
					<data id="personneLieeAdresseIndiceVoieNew" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
                    <data id="personneLieeAdresseTypeVoieNew" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
					<data id="personneLieeAdresseNomVoieNew" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,32}$&quot;)">
					</data>
					<data id="personneLieeAdresseComplementAdresseNew" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,38}$&quot;)" mandatory="false">
						<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
					</data>
					<data id="personneLieeAdresseDistriutionSpecialeNew" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,8}$&quot;)" mandatory="false">
						<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
					</data>
                    <data id="personneLieeAdresseCodePostalNew" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" mandatory="true" trigger="navigation.refresh('_page.cadre2ModificationSituationPersonnelle.modifDomicile.newAdresseDomicile.personneLieeAdresseCommuneNew')">
						<help>Il convient d'indiquer ici le code postal de la localité.</help>
					</data>
                    <data id="personneLieeAdresseCommuneNew" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.personneLieeAdresseCodePostalNew}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
				</group>
				<data id="domicileMemeDept" label="Indiquez le département de votre ancien domicile en cas de changement de département :" type="ComboBoxSelectExternal" mandatory="false">
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/departments?maxResults=999&amp;orders=label:asc</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{label}}</label>
							</external>
						</referential>
					</conftype>
				</data>
			</group>
		</group>
	</group> 
	<group id="cadre3ModificationConjointGroup" label="Déclaration relative à la modification des informations relatives au conjoint collaborateur">
		<if>Value('id').of($p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationPerso.objetSituationPerso).contains('30P')</if>
		<group id="cadre3ModificationConjoint" label="Déclaration relative à la modification des informations relatives au conjoint marié ou pacsé collaborateur">
			<data id="modifDateConjoint" label="Indiquer la date de la modification" type="DatePast"/>
			<data id="objetModifConjoint" label="La déclaration concerne :" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="modifMentionNouveauConjoint" >La déclaration de la mention de conjoint collaborateur</text>
						<text id="suppressionMentionConjoint" >La suppression de la mention de conjoint collaborateur</text>
					</referential>
				</conftype>
			</data>
			<data id="modifNomNaissanceConjoint" label="Nom de naissance :" type="String(max:100,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{1,100}$&quot;)">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			</data>
			<data id="modifNomUsageConjoint" label="Nom d'usage :" mandatory="false" type="String(max:100,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{0,100}$&quot;)">
				<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
			</data>
			<data id="modifPrenomConjoint[]" label="Prénom(s) :" max-occurs="4" type="String(max:20,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\'|.]{1,20}$&quot;)">
                <help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté. En l'absence de prénom, il convient d'indiquer un ".".</help>
            </data>
			<data id="modifDateNaissanceConjoint" label="Date de naissance :" type="DateBirthDay(minAge:16)">
				<if>Value('id').of($cadre3ModificationConjoint.objetModifConjoint).eq('modifMentionNouveauConjoint')</if>
			</data>
			<data id="modifLieuNaissancePaysConjoint" label="Pays de naissance :" type="ComboBoxSelectExternal" mandatory="true">
                <if>Value('id').of($cadre3ModificationConjoint.objetModifConjoint).eq('modifMentionNouveauConjoint')</if>
				<conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{label}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="modifLieuNaissanceDepartementConjoint" label="Département de naissance :" type="ComboBoxSelectExternal" mandatory="true" trigger="navigation.refresh('_page.cadre3ModificationConjoint.modifLieuNaissanceCommuneConjoint')">
                <if>Value('id').of($cadre3ModificationConjoint.modifLieuNaissancePaysConjoint).eq('FRXXXXX')
				and Value('id').of($cadre3ModificationConjoint.objetModifConjoint).eq('modifMentionNouveauConjoint')</if>
				<conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/departments?maxResults=999&amp;orders=label:asc</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="modifLieuNaissanceCommuneConjoint" label="Commune de naissance :" type="ComboBoxSelectExternal" mandatory="true">
                <if>Value('id').of($cadre3ModificationConjoint.modifLieuNaissancePaysConjoint).eq('FRXXXXX')</if>
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/communes?maxResults=999&amp;orders=label:asc&amp;filters=details.ch_departement:{{_group.modifLieuNaissanceDepartementConjoint.id}}</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="modifLieuNaissanceVilleConjoint" label="Ville de naissance :" type="String(max:32,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{1,32}$&quot;)" mandatory="true">
                <help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
                <if>not Value('id').of($cadre3ModificationConjoint.modifLieuNaissancePaysConjoint).eq('FRXXXXX')
				and Value('id').of($cadre3ModificationConjoint.objetModifConjoint).eq('modifMentionNouveauConjoint')</if>
            </data>
		</group>
    </group>
	<group id="cadre4DeclarationAffectationPatrimoineGroup" label="Déclaration d'affectation de patrimoine">
		<if>$p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetDeclarationEIRL.declarationEIRL</if>
        <group id="cadreDeclarationAffectationPatrimoine" label="Déclaration d'affectation de patrimoine">
            <data id="modifDateDeclarationEIRL" label="A quelle date l'affectation de patrimoine a-t-elle lieu?" type="DatePast"/>
			<data id="eirlStatut" label="Votre déclaration concerne :" type="Radios(inline:true)">
                <conftype>
                    <referential>
                        <text id="EirlStatutEIRLDeclarationInitiale">Une déclaration initiale d'affectation de patrimoine</text>
                        <text id="EirlStatutEIRLReprise">Une reprise de patrimoine affecté</text>
                    </referential>
                </conftype>
            </data>
            <group id="reprisePatrimoine" label="Informations relatives au précédent entrepreneur EIRL">
                <if>Value('id').of($cadreDeclarationAffectationPatrimoine.eirlStatut).eq('EirlStatutEIRLReprise')</if>
                <data id="eirlPrecedentEIRLDenomination" label="Précédente dénomination de l'EIRL :" type="String(max:120,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé@#\\s\\-\\']{1,120}$&quot;)"/>
                <data id="eirlPrecedentEIRLSIREN" label="Numéro unique d'identification :" type="SIREN">
                    <help>Il s'agit du numéro SIREN du précédent EIRL.</help>
                </data>
                <data id="eirlPrecedentEIRLLieuImmatriculation" label="Au greffe de :" type="String(max:35,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{1,35}$&quot;)"/>
			</group>
			<group id="declarationPatrimoine" label="Informations relatives à la création de l'EIRL">
                <data id="eirlDenomination" label="Dénomination de l'EIRL :" type="String(max:120,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,120}$&quot;)">
                    <help>La dénomination doit obligatoirement comporter le nom et le prénom de l'entrepreneur ainsi que la mention entrepreneur individuel à responsabilité limitée ou le sigle EIRL.</help>
                </data>
                <data id="eirlDateClotureExerciceComptable" label="Date de clôture de l'exercice comptable :" type="date"/>
                <data id="eirlObjet" label="Activité(s) professionnelle(s) liée(s) à l'affectation de patrimoine :" type="String(max:420)">
                </data>
            </group>
        </group>
		<group id="impositionBenefices" label="Régime d'imposition des bénéfices">
            <data id="regimeFiscalRegimeImpositionBeneficesVersementLiberatoire" label="Souhaitez-vous opter pour le versement libératoire ?" type="Boolean"/>
		</group>
		<group id="informationsComplementaires" label="Informations complémentaires">
			<data id="contenuDAP" label="Le patrimoine affecté à votre EIRL comporte-t-il :" type="CheckBoxes" mandatory="false">
				<conftype>
					<referential>
						<text id="bienImmo" >Un bien immobilier ou une partie uniquement d'un ou plusieurs biens immobiliers</text>
						<text id="bienRapportEvaluation" >Un bien d'une valeur supérieure à 30 000€</text>
						<text id="bienCommunIndivis" >Un bien commun ou indivis</text>
					</referential>
				</conftype>
			</data>	
		</group>
    </group>
	<group id="cadre5ModificationAffectationPatrimoineGroup" label="Modification de la déclaration d'affectation de patrimoine">
		<if>Value('id').of($p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).eq('modificationEIRL') 
		or Value('id').of($p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).eq('finEIRL')
		or $p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.entrepriseEIRL</if>
		<group id="cadreModificationAffectationPatrimoine" label="Modification de la déclaration d'affectation de patrimoine">
            <group id="cadreRappelIdentificationEIRL" label="Rappel d'identification relatif à l'EIRL">
                <data id="eirlRappelDenomination" label="Dénomination de l'EIRL :" type="String(max:120,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,120}$&quot;)"/>
                <data id="eirlRappelLieuImmatriculation" label="Dépôt de la déclaration d'affectation du patrimoine au greffe de :" type="String(max:35,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{1,35}$&quot;)"/>
            	<group id="cadreEirlRappelAdresse" label="Adresse de l'EIRL">
					<if>(not $form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.memeAdresseEIRL 
					and not $form.cadre1ObjetModificationGroup.cadre1ObjetModification.entrepriseEIRL)
					</if>
                    <data id="numeroAdresseEirl" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false">
                    </data>
					<data id="indiceVoieAdresseEirl" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
                    <data id="typeVoieAdresseEirl" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
					<data id="nomVoieAdresseEirl" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,32}$&quot;)">
					</data>
					<data id="complementAdresseEirl" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,38}$&quot;)" mandatory="false">
						<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
					</data>
					<data id="distriutionSpecialeAdresseEirl" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,8}$&quot;)" mandatory="false">
						<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
					</data>
                    <data id="codePostalAdresseEirl" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" mandatory="true" trigger="navigation.refresh('_page.cadreModificationAffectationPatrimoine.cadreRappelIdentificationEIRL.cadreEirlRappelAdresse.communeAdresseEirl')">
						<help>Il convient d'indiquer ici le code postal de la localité.</help>
					</data>
                    <data id="communeAdresseEirl" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostalAdresseEirl}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
                </group>
            </group>
			<group id="cadreModificationEIRL" label="Modification(s) de l'EIRL">
				<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).contains('modificationEIRL')</if>
				<data id="modifDateEIRL" label="Date de modification de l'EIRL" type="DatePast">
					<if>(Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifDenoEIRL') 
					or Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifDateCloture') 
					or Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifObjet') 
					or Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifAdresse') 
					or Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifDAP'))</if>
				</data>
				<data id="newDenoEIRL" label="Nouvelle dénomination :" type="String(max:120,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,120}$&quot;)">
                    <if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifDenoEIRL')</if>
                </data>
				<data id="eirlNewDateClotureExerciceComptable" label="Nouvelle date de clôture de l'exercice comptable :" type="Date">
					<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifDateCloture')</if>
				</data>
				<data id="newObjetEIRL" label="Nouvelle(s) activité(s) professionnelle(s) liée(s) à l'affectation de patrimoine :" type="String(max:420)">
					<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifObjet')</if>
				</data>
				<group id="newAdresseEIRL" label="Nouvelle adresse de l'EIRL">
					<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifAdresse')</if>
                    <data id="numeroAdresseEirlNew" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false">
                    </data>
					<data id="indiceVoieAdresseEirlNew" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
                    <data id="typeVoieAdresseEirlNew" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
					<data id="nomVoieAdresseEirlNew" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,32}$&quot;)">
					</data>
					<data id="complementAdresseEirlNew" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,38}$&quot;)" mandatory="false">
						<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
					</data>
					<data id="distriutionSpecialeAdresseEirlNew" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,8}$&quot;)" mandatory="false">
						<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
					</data>
                    <data id="codePostalAdresseEirlNew" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" mandatory="true" trigger="navigation.refresh('_page.cadreModificationAffectationPatrimoine.cadreModificationEIRL.newAdresseEIRL.communeAdresseEirlNew')">
						<help>Il convient d'indiquer ici le code postal de la localité.</help>
					</data>
                    <data id="communeAdresseEirlNew" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostalAdresseEirlNew}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
                </group>
				<data id="contenuDAP" label="Le patrimoine affecté à votre EIRL après modification comporte-t-il :" type="CheckBoxes" mandatory="false">
					<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('modifDAP')</if>
					<conftype>
						<referential>
							<text id="bienImmo" >Un bien immobilier ou une partie uniquement d'un ou plusieurs biens immobiliers</text>
							<text id="bienRapportEvaluation" >Un bien d'une valeur supérieure à 30 000€</text>
							<text id="bienCommunIndivis" >Un bien commun ou indivis</text>
						</referential>
					</conftype>
				</data>
		<!--	<group id="poursuiteEIRLGroup" label="Informations relatives à la poursuite de l'EIRL">
                    <if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetModificationEIRL).contains('poursuiteEIRL')</if>
					<data id="modifDatePoursuiteEIRL" label="Date de la déclaration :" type="DatePast">
                        <help>En cas de modifications multiples, ces dernières ne doivent pas avoir plus d'un mois d'écart entre elles.</help>
                    </data>
                    <data id="eIRLPoursuiteNom" label="Nom de l'héritier ou de l'ayant droit :" type="String(max:100,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,100}$&quot;)"/>
					<data id="eIRLPoursuitePrenom[]" label="Prénom(s) de l'héritier ou de l'ayant droit :" max-occurs="4" type="String(max:20,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,20}$&quot;)"/>
                </group> !-->
            </group>
            <group id="finEIRLGroup" label="Fin de l'EIRL">
				<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEIRL.objetEIRL).contains('finEIRL')</if>
                <group id="finEIRLDeclaration" label="Informations relatives à la fin de l'EIRL">
                    <data id="modifDateFinEIRL" label="Date de la cessation :" type="DatePast">
                        <help>En cas de modifications multiples, ces dernières ne doivent pas avoir plus d'un mois d'écart entre elles.</help>
                    </data>
                    <data id="motifFinEIRL" label="La fin de l'affectation de patrimoine fait suite à une :" type="Radios(inline:false)">
                        <conftype>
                            <referential>
								<text id="FinEIRLRenonciationAvecPoursuite">Renonciation définitive à l'affectation de patimoine avec poursuite de l'activité</text>
								<text id="FinEIRLRenonciationSansPoursuite">Renonciation définitive à l'affectation de patimoine sans poursuite de l'activité</text>
								<text id="FinEIRLCessionPP">Cession ou transmission à une personne physique</text>
								<text id="FinEIRLCessionPM">Cession ou apport à une personne morale</text>
                            </referential>
                        </conftype>
                    </data>
                </group>
            </group>
        </group>
    </group>
    <group id ="cadre6EtablissementGroup" label="Déclaration relative à l'adresse de votre entreprise">
		<if>Value('id').of($p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('11P')</if>
		<group id="modificationEtablissement" label="Informations relatives au transfert de l'établissement">
			<data id="modifDateAdresseEntreprise" label="Date de transfert de votre établissement :" type="DatePast"/>
			<data id="adresseProfessionnelleOui" label="Exercez-vous votre activité à une adresse professionnelle ?" type="Boolean">
				<if>not $form.cadre1ObjetModificationGroup.cadre1ObjetModification.entrepriseDomicile 
				and not $form.cadre1ObjetModificationGroup.cadre1ObjetModification.domicileEntreprise</if>
			</data>
			<group id="adresseEtablissementNew" label="Nouvelle adresse de l'établissement principal :">
				<data id="etablissementAdresseNumeroVoieNew" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false">
				</data>
				<data id="etablissementAdresseIndiceVoieNew" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
				<data id="etablissementAdresseTypeVoieNew" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
				<data id="etablissementAdresseNomVoieNew" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,32}$&quot;)">
				</data>
				<data id="etablissementAdresseComplementVoieNew" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,38}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
				</data>
				<data id="etablissementAdresseDistriutionSpecialeVoieNew" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,8}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
				</data>
				<data id="etablissementAdresseCodePostalNew" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" trigger="navigation.refresh('_page.modificationEtablissement.adresseEtablissementNew.etablissementAdresseCommuneNew')">
					<help>Il convient d'indiquer ici le code postal de la localité.</help>
				</data>
				<data id="etablissementAdresseCommuneNew" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.etablissementAdresseCodePostalNew}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
							</external>
						</referential>
					</conftype>
				</data>
			</group>
		</group>	
	</group>
    <group id="cadre7EtablissementActiviteGroup" label="Informations relatives à l'activité">
		<if>Value('id').of($p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.objetModification).contains('etablissement')
			or $p2p4modif.cadre1ObjetModificationGroup.cadre1ObjetModification.domicileEntreprise</if>		    
		<group id="cadre7EtablissementActivite" label="Informations relatives à l'activité">
			<data id="modifDateActivite" label="Date de modification de votre/vos d'activité(s) :" type="DatePast">
				<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('modifActivite')</if>
			</data>
			<data id="activiteEvenement" label="La modification d'activité fait suite à :" type="Radios(inline:false)">
				<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('modifActivite')</if>
				<conftype>
					<referential>
						<text id="61P" >Une adjonction d'activité</text>
						<text id="62P" >Une suppression partielle d'activité</text>
						<text id="61P62P" >Une adjonction et une suppression partielle d'activité</text>
						<text id="67P" >Une modificaton des activités sans adjonction ni suppression partielle d'activité (modification de l'ordre des activités)</text>
					</referential>
				</conftype>
			</data>
			<data id="activiteTemps" label="Type d'activité :" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="EntrepriseActivitePermanenteSaisonnierePermanente" >Permanente</text>
						<text id="EntrepriseActivitePermanenteSaisonniereSaisonniere" >Saisonnière</text>
					</referential>
				</conftype>
			</data>
			<data id="etablissementNonSedentariteQualiteNonSedentaire" label="Est-ce une activité non sédentaire ?" type="Boolean">
				<help>Constitue une activité non sédentaire, toute activité exercée sur la voie publique (rue, bord d’une route départementale ou nationale...) sur les halles et marchés.</help> 
			</data>
			<data id="etablissementActivitesNew" label="Indiquer votre activité principale après modification :" type="String(max:140)">
				<if>Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('modifActivite')</if>
			</data>	
			<data id="etablissementActivites" label="Indiquer votre / vos activité(s) :" type="String(max:420)">
				<if>not Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('modifActivite')</if>
			</data>			
		</group>
	</group>   
    <group id="cadre8RensCompGroup" label="Renseignements complémentaires">
		<group id="cadre8RensComp" label="Renseignements complémentaires">	
			<data id="formaliteObservations" label="Observations :" mandatory="false" type="String(max:200,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,200}$&quot;)"/>
			<data id="adresseCorrespond" label="Adresse de correspondance :" type="Radios(inline:false)">
				<conftype>
					<referential>
						<text id="domi" if="$form.cadre2ModificationSituationPersonnelleGroup.cadre2ModificationSituationPersonnelle.modifDomicile.newAdresseDomicile.personneLieeAdresseNomVoieNew" >Adresse du domicile personnel</text>
						<text id="prof" >Adresse de l'établissement</text>
						<text id="autre" >Autre adresse</text>
					</referential>
				</conftype>
			</data>
			<data id="correspondanceEtablissement" label="Précisez :" type="Radios(inline:false)">
				<if>(Value('id').of($form.cadre1ObjetModificationGroup.cadre1ObjetModification.cadreObjetModificationEtablissement.objetEtablissement).eq('11P') or $form.cadre1ObjetModificationGroup.cadre1ObjetModification.domicileEntreprise)
					and Value('id').of($cadre8RensComp.adresseCorrespond).eq('prof')</if>
				<conftype>
					<referential>
						<text id="ancienEtablissement" >L'ancienne adresse de l'établissement</text>
						<text id="newEtablissement" >La nouvelle adresse de l'établissement</text>
					</referential>
				</conftype>
			</data>
			<group id="adresseCorrespondance" label="Adresse de correspondance">
				<if>Value('id').of($cadre8RensComp.adresseCorrespond).eq('autre')</if>
                <data id="nomPrenomDenominationCorrespondance" label="Nom et prénom ou dénomination sociale du destinataire s'il ne s'agit pas du déclarant :" type="String(max:120,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,120}$&quot;)" mandatory="true"/>
                <data id="numeroVoieAdresseCorrespondance" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false"/>
                <data id="indiceVoieAdresseCorrespondance" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
                <data id="typeVoieAdresseCorrespondance" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
                <data id="nomVoieAdresseCorrespondance" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,32}$&quot;)"/>
                <data id="voieComplementAdresseCorrespondance" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,38}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
				</data>
                <data id="voieDistributionSpecialeAdresseCorrespondance" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,8}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
				</data>
                <data id="formaliteCorrespondanceAdresseCodePostal" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" mandatory="true" trigger="navigation.refresh('_page.cadre8RensComp.adresseCorrespondance.formaliteCorrespondanceAdresseCommune')">
                    <help>Il convient d'indiquer ici le code postal de la localité.</help>
                </data>
                <data id="formaliteCorrespondanceAdresseCommune" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
                    <conftype>
                        <referential>
                            <external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.formaliteCorrespondanceAdresseCodePostal}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
                            </external>
                        </referential>
                    </conftype>
                </data>
            </group>
			<group id="infosSup" label="Informations de contact">
				<data id="formaliteTelephone1" label="Téléphone fixe :" mandatory="false" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help>
				</data>
				<data id="formaliteTelephone2" label="Téléphone mobile :" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help>
				</data>
				<data id="formaliteFaxCourriel" label="Courriel :" type="Email" mandatory="false">
					<help>Il convient de renseigner une adresse électronique valide.</help>
				</data>
				<data id="telecopie" label="Télécopie (si courriel inexistant) :" mandatory="false" type="Phone">
					<if>not $cadre8RensComp.infosSup.formaliteFaxCourriel</if>
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help>
				</data>
			</group>
		</group>
	</group>  
	<group id="cadre9SignatureGroup" label="Signature">
		<group id="cadre9Signature" label="Signature">
	        <data id="diffusionInfo" label="Information relative à la diffusion des informations" type="Radios(inline:false)" mandatory="true">
				<conftype>
					<referential>
						<text id="formaliteNonDiffusionInformationOui" >Je demande à ce que les informations enregistrées dans le répertoire Sirene puissent être consultées ou utilisées par des tiers.</text>
						<text id="formaliteNonDiffusionInformationNon" >Je demande à ce que les informations enregistrées dans le répertoire Sirene ne puissent pas être consultées ou utilisées par des tiers.</text>
					</referential>
				</conftype>
			</data>
			<data id="soussigne" label="Signataire de la déclaration :" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="FormaliteSignataireQualiteDeclarant" >Le déclarant</text>
						<text id="FormaliteSignataireQualiteMandataire" >Le mandataire ayant procuration</text>
					</referential>
				</conftype>
			</data>
			<group id="adresseMandataire" label="Coordonnées du mandataire">
                <if>Value('id').of($cadre9Signature.soussigne).eq('FormaliteSignataireQualiteMandataire')</if>
                <data id="nomPrenomDenominationMandataire" label="Nom et prénom du mandataire ou dénomination sociale :" type="String(max:120,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,120}$&quot;)"/>
                <data id="numeroVoieMandataire" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false"/>
                <data id="indiceVoieMandataire" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
                <data id="typeVoieMandataire" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
                <data id="nomVoieMandataire" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{1,32}$&quot;)"/>
                <data id="complementVoieMandataire" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,38}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
				</data>
                <data id="voieDistributionSpecialeAdresseMandataire" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ@#\\s\\-\\']{0,8}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
				</data>
                <data id="dataCodePostalMandataire" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" mandatory="true" trigger="navigation.refresh('_page.cadre9Signature.adresseMandataire.villeAdresseMandataire')">
                    <help>Il convient d'indiquer ici le code postal de la localité.</help>
                </data>
                <data id="villeAdresseMandataire" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
                    <conftype>
                        <referential>
                            <external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.dataCodePostalMandataire}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
                            </external>
                        </referential>
                    </conftype>
                </data>
            </group>
			<data id="formaliteSignatureLieu" label="Fait à :" type="String(max:32,pattern:&quot;^[a-zA-ZàáâãäåæçèéêêëìíîïðñòóôõöøœùúûüýÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÑÒÓÔÕÖØŒÙÚÛÜÝ\\s\\-\\']{1,32}$&quot;)">
            </data>
            <data id="formaliteSignatureDate" label="Le :" type="DatePast">
            </data>
		</group>
    </group> 
</form>
